National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-1999-0491

Change History

Modified Analysis - 12/31/2014 10:18:19 AM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:gnu:bash:2.04:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.03:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.05:a:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.05:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.01.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.01:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.02.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.02:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:4.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:4.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:3.0.16:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.05:b:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:4.0:rc1:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:3.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:4.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:3.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:3.2.48:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.05b:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:3.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.7:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.5:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.6:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.3:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.4:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.2:*:*:*:*:*:*:*
Configuration 1
     OR
          *cpe:2.3:a:gnu:bash:2.04:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:gnu:bash:2.03:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.05:a:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.05:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.01.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.01:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.02.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.02:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.7:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.5:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.6:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.3:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.4:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnu:bash:1.14.2:*:*:*:*:*:*:*